body{margin:0;font-size:12px;}
div{margin:0px;padding:0px;}
ul,ol,input,textarea,td,th,li,h2{padding:0; margin:0; list-style-type: none;}
img{border:0px; margin:0px; padding:0px;}
a{text-decoration:none; color:#000000;}
.index_03{background:url(../images/index-image-04.jpg) no-repeat; background-position: center;}
.index_04{background:url(../images/index-image-06.jpg) no-repeat; background-position: center;}
.index_05{background:url(../images/index-image-07.jpg) no-repeat; background-position: center;}
.index_06{background:url(../images/index-image-08.jpg) no-repeat; background-position: center;}
.index_07{background:url(../images/index-image-09.jpg) no-repeat; background-position: center;}



#head{width:100%; overflow:hidden;}
#top{width:1500px; height:100px;   margin:0 auto; overflow:hidden; display: flex; align-items: center;  }

.logo{ float:left; width:400px; }

.menu {
	display:block;
	float:left;
	margin-left: 600px;
}

	
.menu ul {
	display:block;
	padding:0; 
	margin:0 auto;
	overflow:hidden;
}

.menu ul li {
	float:left; 
	line-height:60px;
	height:60px;
}


.menu ul li a{
	display:block; 
	text-align:center; 
	text-decoration:none; 
	width:60px; 
	line-height:60px;
	height:60px;
	color:#000; 
	font-size:20px;
}

.menu ul li a:hover{
	display:block; 
	text-align:center; 
	text-decoration:none; 
	width:60px; 
	line-height:60px;
	height:60px;
	color:#000; 
	font-size:20px;
}


.tel{float:left; display:block;  padding-left:150px;}


.mainT{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	}

.gs{  
	position:relative;  
	top:100px;   
	background-color:#099;   
	left:150px; width:80px;   
}  
.divgb{
	width:100%;
	height:500px; 
	margin:0 auto;
	overflow:hidden;
	}
	
.bgyan{
	width:100%;
	background-color:#FFF;
	}	
	
.divbox{
	display:block; 
	width:600px;
	margin:50px auto;
	}	
	
.divbox h2{
	font-size:30px;
	color:#FFCC00;
	text-align:center;
	}	 

.divbox span{
	width:600px;
	height:350px;
	color:#000;
	font-size:16px;
	line-height:28px;
	}
	
	

		
.index_01{
	display:block;
	overflow:hidden;
	text-align:center;
	}

.index_01 img{width:100%;height:auto;}

 
	
.index_02{
	display:block;
	overflow:hidden;
	text-align: center;
	background: #f9f9f9;
	}
	
.index_02 img{width:1200px; height:auto; }	


.case{
	display:block;
	height:auto;
}

.case-container{
	width:1200px;
	margin:0 auto;
	display:block;
	overflow:hidden;
	padding-top:40px;
	padding-bottom:30px;
}	

.itemm {
    position: relative;
    overflow: hidden;
    margin-right: 20px;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.1);
	float:left;
	margin-bottom:30px;
	border: 1px solid #dadada;
}

.img-block {
    margin: 0 auto;
    display: block;
}

.img-block img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.item-title {text-align:center; color:#2f2f2f;}

#search_result .item-block {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    padding:5px 10px;
    transform: translateY(100%);
    transition: all .3s ease;
}

#search_result .itemm:hover .item-block {
    transform: translateY(0);
}

#search_result .itemm:hover {
    box-shadow: 0 0 8px 0 rgba(0,0,0,.4);
}

#search_result .itemm:hover {
   border: 1px solid #015498;
}



.ren{display:block;overflow:hidden; }
.main_about{display:block;overflow:hidden; background:#2f2f2f;}
.main_body{display:block;overflow:hidden; width:1200px; margin:0 auto; padding:40px 0;}
.main_body p{font-size:16px; padding:0; margin:0; color:#ffffff;}
.about_content{width:500px; float:left;}
.about_content{line-height:30px;}
.about_img{float:right;}




.new{display:block;overflow:hidden; padding:60px 0 80px; background:#f9f9f9;}
.new-main{width:1200px;margin:0 auto; overflow:hidden;}
.new-list{overflow:hidden; display:block;}
.new-main li{float:left; width:590px; border-bottom:1px dashed #2f2f2f; margin-right:10px; margin-top:40px; padding-bottom: 20px;}
.new-head{width:68px; height:68px;float:left; background:#2f2f2f; text-align:center;color:#ffffff;}
.new-body{width:480px; height:68px; float:left; padding:0 10px;}
.new-body h2{font-size:20px;}
.new-body p{font-size:12px; margin:5px 0;}

.under{display:block; background: #ffffff; overflow: hidden;}
.under-foot{width:1200px;margin:0 auto; text-align:center;}
.under-foot p{color:#2f2f2f; font-size:12px;}
.under-foot a{color:#2f2f2f;}

.ny_h{width:1200px; margin:0 auto; line-height:49px; background:url(../images/dz.png) no-repeat ; background-size:20px 20px; background-position:left center; padding:0 40px; 
		box-sizing:border-box; font-size:12px; border-bottom:1px solid #2f2f2f; color:#2f2f2f;}

.pagination{width:600px; margin:0 auto; overflow:hidden;  display: flex; align-items: center;  justify-content: center;  padding:30px 0;}
.pagination li{float:left;}
.pagination a {
    min-width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    background-color: #eee;
    border: 1px solid #E3E3E3;
    border-radius: 5px;
    margin: 0 4px;
    color: #ccc;
	text-align: center;
}


.back_prev{width:800px; overflow:hidden; margin: 0 auto 30px; line-height:50px; font-size:16px;  display: flex; align-items: center;  justify-content: center; }
.back_prev span:hover a{color:#f0ac61;}


.content{width:800px;margin:0 auto;padding:20px 0; clear:both; overflow:hidden;}













.page_main {width:1200px; background-color:#FFF; margin:0 auto; display:block; overflow:hidden;}
.pagination li{ float:left; line-height:36px; margin:0 6px;}
ul.page_newslist li {height:40px;line-height:40px;border-bottom:1px dashed #b3b3b3;padding-left:10px;}
ul.page_newslist li a {float:left;}
ul.page_newslist li span {float:right;color:#7c7979;}
ul.page_newslist li a:visited, ul.page_newslist li a:link {color:#4C4C4C;text-decoration:none;}
ul.page_newslist li a:hover, ul.page_newslist li a:active {color:#333;text-decoration:underline;}




.tit{height:40px;line-height:40px;font-size:28px;font-family:"微软雅黑"; clear:both; color:#ee8100; text-align:center; margin:10px auto;}















